Subject: Underground Mailing Service....... 6734

From: [email-masked]
Date: Thu, 22 Nov 2001 03:39:02 -0400

Underground mailing service.

Warning! This message is intended solely for individuals of legal age interested
in sex with animals. Please delete it immediately if extreme explicit materials
may be offensive for you or in your community or you are younger than 18 years..

ZOOS!

is offering exclusive content what you will never find anywhere else.

Huge breeds, Horses, STALLIONS, Snakes, Exotic animals...

CLICK HERE to access thousands of uncensored photos and videos right now!

If you wish to unsubscribe, click here!